<div>
    <div *ngFor="let zig of kolekcija" class="card">
        <div class="container" (click)="open(zig.$.broj_prijave)">
          <h4><b>{{zig.$.broj_prijave}}</b></h4>
          <p>Datum: {{zig.$.datum}}</p>
          <p>Podnosioc prijave: {{zig['ns5:podnosilac_prijave'][0]['ns5:ime'][0]._}} {{zig['ns5:podnosilac_prijave'][0]['ns5:prezime'][0]._}}</p>
          <p>Status: {{zig['ns5:popunjava_zavod'][0]['ns5:stanje'][0]._}}</p>
        </div>
      </div>
</div>
